Page 1

Comment • Like • Share

116th Year No. 54

Wednesday, August 22, 2012

facebook.com/thepicket

First Issue Free

Welcome

Shepherd University

Class of

2016!

facebook.com/thepicket INDEX | NEWS 2 | COMMENTARY 5 | Games 7 | ARTS & LIFE 8 | SPORTS 10


NEWS

2 The Shepherd Picket

Wednesday, August 22, 2012

The ram statue overlooking construction. The completion of the underpass will be delayed until November. PHOTO BY ALEX SEVERSON

Both Cars and Students Detoured Until Completion Ashley Hudson ahudso03@rams.shepherd.edu Construction delays prevent the Route 480 underpass from being completed and opened before students return to Shepherd this fall. The project faced challenges over the summer, putting it behind schedule. Shepherd initially expected the underpass to be open to pedestrians in August with the final stages of construction and clean up being in October. The university now estimates that the underpass will be operational and construction will be complete in November. Students will only be able to use the crosswalk on High Street to travel between east and west campus until the completion of the underpass. Shepherd will provide assistance to make the crosswalk safer for pedestrians. Mahaley Beaty, a sophomore elementary education major, said she frequently crosses the road at High Street, except at night. Beaty said, “I am not looking forward to that. Also, there are not call boxes on that route, so it makes me a little nervous.” Justin Horn, a junior business major, hopes the road will have increased lighting and possibly guards to increase the safety. He does not believe the new route will affect the time it takes him to get to class, though.

2 Page_____

Horn said, “I can see a lot of people being rather mad that they now have to take a longer road to reach some of their class or dining hall. I can see this being a problem for some Shepherd students, and I hope that they know about this and prepare for the worst in case this happens.” Required plan revisions and approvals pushed back the start date for the construction. Other issues included complications with utility relocations and the heavy rainfall experienced in the spring and early summer. The project also required blasting, which was not originally expected. The community was apprehensive about the blasting due to past experiences. Shepherd wanted to be respectful of their fears and concerns, which is why the university wanted to have a dialogue with the community. The dialogue covered how the noise of the blasts compared to that of everyday maintenance sounds such as lawnmowers and hand drills, explained Dronsfield. It also discussed how blasting was safer for both the workers and the community since blasting was last used on campus and that hammers now resulted in a higher risk of injury than blasting. Construction completed so far includes overhead utility relocations, about 85 percent of the underground

CMYK

he general location where the underpass will be located. Students will have to use the High Street crosswalk until the construction is complete. PHOTO BY ALEX SEVERSON utility relocations, and bypass and detour construction. The road closed after the detour and bypass were completed and opened. Horn feels glad that Shepherd is trying to improve pedestrian safety on campus. Horn said, “Ever since someone got badly injured last semester or later, I felt like some higher protection was needed before another innocent pedestrian was injured. Hopefully things will be much more safer now, but there could be little problems here and there. Someone watching over the underpass can makes

things even safer.”

entrance into the stadium.”

Dronsfield wanted to reiterate the safeness of the underpass. She explained that students will be able to see through to the other side of the tunnel from a -distance away. The inside of the underpass will be white, and lighting will enhance the brightness even more. Call boxes will also be stationed on each side of the tunnel.

Shepherd secured some funding for the project with a federal appropriation of approximately $400,000 through the efforts of Representative Shelley Moore Capito, according to Shelli Dronsfield, the university’s chief of staff. She explained that Shepherd was originally to pay the balance of the $5.65 million project budget approved by the university’s board of governors. The university and the West Virginia Department of Transportation now equally share the balance, however.

Dronsfield said, “It’s a great enhancement first and foremost to pedestrian safety, but it is also expected to improve the connection between east and west campuses and provide a better


NEWS

3 The Shepherd Picket

Use It or Lose It Students Chance Losing Financial Aid for Poor Attendance Ashley Hudson ahudso03@rams.shepherd.edu Skipping class can cost Shepherd students more than missing notes, under a new federal requirement on attendance. The new government requirement applies to all students who receive financial aid, and it requires Shepherd University to confirm students attend each class for which they are enrolled. Students who do not attend each class at least once during the review period are at risk of losing part or all of their financial aid, and will be required to pay back the entire resulting balance immediately. Sandra Oerly-Bennett, director of financial aid, said, “This encourages active engagement in class, which in turn may promote greater success within the class and progression towards graduation.” The new requirement applies to all forms of financial aid, including grants and scholarships. The government created the new requirement to increase accountability and reduce potential abuse of funds, explained Oerly-Bennett. All schools that receive and process financial aid now include this requirement. Some institutions will only be checking attendance for the first few weeks. Shepherd students have through midterms to attend classes each semester. The longer period of time allows students more time and opportunity to attend classes, explained Oerly-Bennett. Students’ midterm grades and last date of attendance reported by faculty provide the basis for determining

3 Page_____

financial aid eligibility. A grade of A, B, C, D or F, then they have attended class at least once. Grades of IF or W without a reported last date of attendance will potentially affect a student’s financial aid package if it alters their enrollment load. A student’s financial aid may be revoked either partially or in full based on their resulting enrollment load: full time, three-quarter time, half time, or less than half time. The resulting amount due by the student must be paid to the university immediately. There may be a student, for example, who receives financial aid to attend 12 credit hours, full-time status. If the student can only be confirmed for attendance of 6 credit hours at midterms, the Office of Financial Aid will have to recalculate the student’s financial aid package based on half-time instead of fulltime. The requirement affects a majority of students, as 80 percent of the student body receives some form of financial aid. Students reduce the risk of losing their aid if they attend their classes on a regular basis and engage in the class requirement, such as papers, test, and presentations. Each professor determines what regular attendance for his or her class will be. Attendance policies for each class are provided via the syllabus. Oerly-Bennett said, “Professors still have a choice as to whether they require/ take attendance. A student’s attendance can/will be documented through

CMYK

quizzes, tests, papers, presentations, etc. without the requirement of the professor calling role each class meeting.” Many schools have chosen not to release refund checks until weeks into the semester after attendance in classes can be documented. However, the administration at Shepherd plans to release refund checks as usual prior to the beginning of the semester to prevent “undue financial hardship” for students as they implement this change, according to Oerly-Bennett. Brent Francis, a senior political science and history double major, receives a grant to help pay for his textbooks. He said he rarely skips, and does not worry about this requirement having a direct impact on him. Francis believes the new requirement will have a positive effect on campus. Francis said, “I think that this requirement will be a useful deterrent to those students that think because they don’t have to pay to go to class they can do whatever they want, which I feel will improve the overall feeling and quality of the classes at Shepherd.” Oerly-Bennett said, “In my opinion, this expectation that students attend class, meet their professors, obtain and review the syllabus, engage in class requirements is minimal. The expectation is not that you attend every class, every meeting time, but at least regularly. To me, it sounds like something students should be doing anyways.”

Wednesday, August, 22 2012

What is happening? Why would I lose my aid? A new government issued requirement to check the attendance of students who receive financial aid. This includes grants and scholarships.

Why does this exist? This infringes on my rights, damn it! It is to prevent students from abusing available funds (i.e. buying a kayak with a refund check and then dropping classes to go white water rafting all day.) It will help protect people who really need the aid.

How long will students be under review? Students will be under review until midterms. Shepherd is waiting until midterms in order to give students more time to attend classes.

How do they determine who loses their aid? Financial aid will look at midterm grades and last date attended for each class you are registered for. If a student drops a class or never bothers to attend one, it may raise a red flag.

Who is at risk of losing financial aid? You may be under review if: you drop a class and it changes your enrollment load (for example, going from full time at 12 credit hours to part time at 9 credit hours), and if you do not attend one of your classes.

How to I avoid losing my financial aid? Attending each class at least once will help keep you in the clear. If you only have 12 credit hours but really need to drop a class, wait until after midterms so that your enrollment load is not affected. Participating in class requirements, at least enough to get a decent grade, will probably keep students off of the radar as well (going to class is part of the reason students are here, after all).

What will happen to me if I lose my aid? Obviously, you will lose your financial aid. How many hours you are attending determines how much aid you will lose. Then you will have to pay back whatever the remaining balance is. Goodbye, kayak.

How to Keep Your

Financial Aid


Wednesday, August 22, 2012

NEWS

The Shepherd Picket

Shepherd Undergoes Administrative Changes rector of admissions, and director of IT vacated within the last year.

Ashley Hudson ahudso03@rams.shepherd.edu

Shepherd University hired Joseph Dagg for director of IT position but also searches for a new director of admissions and vice president of academic affairs this fall.

Dronsfield said, “I think that’s part of the dynamics of a growing institution. Making contributions, being recognized for those efforts, and individually given other opportunities as a result – it’s an honor for the institution.”

Shepherd held two searches for a new director of IT services. The first search did not result in a Benedict worked recommendation well with Helldobler Former Director of Admissions Randall Friend (left), Former Vice President of Academic Affairs and current theater profor hire. The search fessor Richard Helldobler (center), and Former I.T. Director Robert Spiker (right). and believes they accommittee, there- All photos courtesy of the Shepherd University website. complished a numfore, entered into a ber of good things “I’m not looking back, only herd. I look forward to beworks with education prosecond search proworking together. looking forward” Spiker ing able to share my expefessionals by providing cess. The search committee riences and insights to help technology and marketing formed after the vacancy said. “I’ve taken my talents Benedict said, “The issues elsewhere.” implement IT and entersolutions. reviewed resumes, completfaced, in particular revising prise projects, define proed phone interviews, and every curriculum on camHe wishes Shepherd’s new Shelli Dronsfield, chief of cesses, and remedy issues.” made recommendations for pus, lowering the graduIT director well. staff, believes many stucampus interviews. Dagg received his bachdents have not heard of ation hours, doing everyThe search process for the thing necessary to prepare elor’s degree in finance these changes yet, since The second search resulted new IT director involved for the reaccreditation profrom Louisiana Tech Unimost were off-campus when in the hiring of new direcapproximately 20 phone inversity in 1993. He later the announcements oc- cess, were difficult but nector, Joseph Dagg. Dagg terviews with candidates. essary.” received his master’s with curred. takes over the position from The committee extended honors in IT management Robert Spiker, who ShepScranage said all personinvitations for campus inShepherd does not typifrom Webster University in herd let go last fall. nel are confidential. She terviews with a total of nine cally make announcements 2006, where he specialized had been Randall Friend’s candidates. about when positions are Former director Spiker in computer resources and supervisor before he left vacated on the website, acsaid, “I was fired. I don’t Kimberly Scranage, vice information management. Shepherd, however, and cording to Dronsfield. The think it was warranted. I president for enrollment spoke about Friend’s deparuniversity sends announcehad two years of excellent and a member of the search He previously worked as ture. the IT Director for Trinity ments to the employees. reviews from Ed Magee committee, said, “All camChurch and Trinity ChrisDronsfield explains that [former Vice President of Scranage said, “Randy was pus constituents were intian School in Lubbock, the vacancies are no secret Administration and Fia ten year employee and vited to attend the open Texas before coming to as position openings are nance]. After he left, I had dedicated alum. After more sessions for the on-campus Shepherd. He also worked advertised on the human than a decade of service one poor review and after interviews and provide in the past as the senior IT resources page. The VPAA to his alma mater, both as that, I was let go.” evaluations on each candibusiness consultant for Veposition has not been ada student and employee, date.” Spiker said he was in the rizon and Alltel Wireless in vertised, because a commitRandy was presented with middle of creating a strate- The committee looked at Little Rock, Ariz. tee has not been selected a wonderful professional gic plan for the IT depart- candidates with a bachyet. opportunity with Hobson’s Dagg and his wife have six ment and had just returned elor’s or master’s degree to advance his career.” Helldobler and Friend from a conference focusing in computer science, engi- children. The couple decided to make the 1700-mile left their positions before Scranage outlined the proon developing strategic neering, or a related field move to the Shepherdstown search committees had cess for the interim direcplans the week before he required. Other qualificabeen created to start look- tor as well as the search was let go. Shepherd in- tions included five years area because they felt the commitment was strong ing for replacements. for a new director when formed him that one he was of recent experience as a being let go was his inabil- senior leader in the infor- here. Dr. Dow Benedict, dean of announcing Friend’s defrom campus. ity to make a strategic plan. mation technology field and He said, “Everyone has the school of arts and hu- parture Scranage put in place a three-five years of managebeen so polite and hospitamanities, said, “That is He said, “I’m disappointed. plan for management of the ble, a truly welcoming expefairly standard. The fundI planned to spend a lot of ment experience. office between Friend’s derience. Being in West Texas ing at Shepherd is at such time there. I spent 11 years Scranage said, “The uniparture and the selection of a minimal level that it is at my previous institution. versity was looking for for six years, you take for a new director. granted what green grass often the case that someone Over that time, I did a lot someone with an array of looks like, and trees and has to depart before we can Scranage holds the position to help their department. I technology experience. We water, not to mention hills search for their replace- of interim director of adhad a lot planned for Shepneeded a solid collaboraand mountains. My famment.” missions during the search herd, and I’m upset I didn’t tor and someone who can ily and I are truly enjoying get to do any of that.” bridge the differences in He explained that the cam- process along with her usuthe area surrounding Sheplanguage that sometimes pus includes heavy faculty al position as vice president Spiker felt that Shepherd’s herd.” involvement in searches for of enrollment management. IT department was under- exists between technical and non-technical people. Other offices aside from positions like these, which Dr. Diane Melby, vice presistaffed and underfunded. We were looking for somethe department of IT found can be a challenge during dent of advancement, beThe department had half came the interim VPAA. one who has experience them in need of a search summer months. as much funding and staff members as the university’s peers, he explained. He added however, that the department was very important to him while he was at Shepherd University. Spiker said, “I thought the people in IT services were wonderful. I turned down two other positions to take the job.” Spiker now works for a Department of Labor contractor and has already been promoted after spending five months there.

4 Page_____

managing a budget.”

Dagg began his new role at Shepherd on July 25th. He arrived in Shepherdstown from Lubbock, Texas, where he spent the last six years. He is originally from Bossier City, La. He has never been to West Virginia prior to his new position at Shepherd Dagg said, “I am extremely thankful that there is such a strong, dedicated IT team established here at Shep-

CMYK

committee this summer. Dr. Richard Helldobler announced his decision to step down from his position as vice president of academic affairs last April, and Randall Friend left Shepherd and his position as director of admissions in late June.

Helldobler returned to the faculty as a tenured professor of theater for the upcoming fall semester. Friend took a position as a solutions consultant at Hobson’s, a business that

Benedict said, “I personally believe it is always better to wait until all the faculty return, allow them to select their representatives, and then move forward. While this obviously delays the selection of the new person, I believe it is better to be patient and make sure we have full campus participation.” Dronsfield does not believe it is cause for alarm that the university has had three positions such as VPAA, di-

She said, “I am always grateful for the time an administrator gives to the University. Their contributions are appreciated and are part of the Shepherd story. With that being said, it is always exciting to welcome new employees into the Shepherd family. These individuals will bring new perspectives that will also be invaluable to the future of Shepherd.”

4


5 The Shepherd Picket

COMMENTARY

Wednesday, August 22, 2012

Voting Guide Deadline to register to vote in general election: October 16 Deadline to submit an application for absentee voting: Must be recieved 6 days prior to the general election (for other West Virginia counties see your county clerk’s website if you live out of state for deadlines Deadline to submit an absentee ballot: In West Virginia, absentee ballots must be postmarked by the election date General election date: November 6

Step 1: Have proof of residency

Requirements may different where you live, but some form of government ID works. These include: • A Photo ID with your address on it • A current utility bill • A bank statement • A paycheck • A government check Check your local county clerk’s website to make sure you have the right materials. Do you want to register to vote with your campus address? If you live on campus, you can claim your dorm as your place of residence. You must send residence life a request in writing that you need proof of residency. Contact Ellisa Woodbrey at ewoodbre@ shepherd.edu for this letter.

Step 2: Actually Registering

There are a number of places where you can go to physically register to vote, including: • The county clerk’s office • Office of the secretary of state • DMV offices • Military recruiting offices You can also mail in your application. The easiest way to do this is fill out the questionnaire at www.rockthevote.org, print off the application, and mail it in to the address that they provide. • Want to register in a new county? • If you have registered before in a different state or county, but would like to register here (or any other place), all you have to do is check where is says “name/address change” and give the last address where you registered to vote. If you register in person, you will receive your voter’s registration card immediately. If you register by mail, you will receive your card in eight to 10 days.

Letters Policy Letters to the editor must be signed. Letters are subject to editing. Columnists’ opinions, Letters to the Editor, commentary articles, and advertisements do not necessarily reflect the opinion of the Picket or its editors.

Step 3:Voting! If you are able to physically visit your precinct voting area (this location will be listed on your voter registration card) on election day, then all you have to do is show up to vote. Remember to bring your: •

Registration card

• A government ID with you if you registered by mail.

If you are not physically able to visit your voting location (If you are an out-ofstate student for example), then you will need an absentee ballot.

Step 3 (alternative): Absentee Ballots

If you are not able to able to physically go to your voting location, then you will need to vote via absentee ballot. • You must first request an absentee ballot application, which can be found on www.longdistancevoter.org. If you have not voted in West Virginia before, you will have to include a copy of your government ID. • You will be sent an absentee ballot, which you must complete, sign where indicated, and mail back to your county clerk (the long distance voter website will provide the address for you). Don’t forget to bring your voter registration card and valid government ID with you. The General Election date is November 6th. www.rockthevote.org is one of the best (and easiest) resources out there for young voters. Use it for all of your election needs and voting questions!

Contact Your Elected Officials Governor Gov. Earl Ray Tombline, Democrat

Office of the Govenor State Capitol 1900 Kanawha Boulevard, East Charleston, West Virginia 25305 Office Telephone: 304-558-2000 Governor’s Mansion: 304-558-3588

Senate Joe Manchin, Democrat 304-342-5855, 202-224-3954 Jay Rockefeller, Democrat 304-347-5372, 202-224-6472

House of Delegates Eric L. Householder, Republican, Jefferson County

5 Page_____

CMYK

304-340-3274 erichouseholder@wvhouse.gov

John Doyle, Democrat, Jefferson County 304-340-3184 johndoyle@wvhouse.gov Tiffany Elizabeth Lawrence, Democrat, Jefferson County 304-340-3152 lawrencefordelegate@hotmail.com

Congress Rep. Shelly Moore Capito, Republican R-2nd 3 300 Foxcroft Ave., Suite 102, Martinsburg, WV 2501 304-264-8810 Submit a comment to www.capitohouse.gov


6 The Shepherd Picket

COMMENTARY

Wednesday, August 22, 2012

Underpass? What underpass? The route 480 underpass is behind schedule

Students and visitor are forced to use the dimly lit High St crosswalk to cross WV Route 480 as construction on an underpass falls behind schedule and over budget for Shepherd University. In 2008 a study done by the West Virginia Dept. of Transportation showed on average 7,250 vehicles passed through this area daily. PHOTO BY DON ZUMBACH Donald Lambert elambe02@rams.shepherd.edu After multiple accidents and close-calls, Shepherd University decided last year to do away with the dangerous crosswalk in favor of an underpass that would run under Route 480. With the project well underway, a major concern has come up about whether the underpass be completed in time before students return to campus. The answer is looking like a huge “no.” Since construction started earlier this year, the timeline for the underpass’ completion looks to have changed and is now behind schedule. The project has been set back for a number of reasons. According to the Shepherd website, construction on the underpass was delayed because of a number of issues including utility relocations, the need for additional blasting, and heavy rainfall. The structure for the underpass was supposed to be completed and ready for student use by July, but now the structure won’t

be completed until the end of August. The date for the completion of the entire underpass project has also been moved back. It will now be finished by November 15th, instead of its October completion date. With the underpass not being done when students come back to school, there are huge potential problems arising. At the very least, the construction will be an inconvenience to students who commute or have to travel across campus to get to classes. Rush hour in Shepherdstown has been suicide-inducing since the invention of the horse and buggy; the construction will only aggravate the situation as students struggle to get where they need to be on time. Even pedestrians may have to take roundabout routes to get between east and west campus. Students will have to take this into consideration when planning how to get around. There is a larger and more dangerous concern at hand, though. The other crosswalk at High Street will see increased traffic from people crossing. This could

back up traffic up to the fourway stop in the middle of town or could lead to a higher possibility of an accident occurring. The crossing guard will be present, and the new 4-way stop by High Street can decrease the number of speeders at what was once a dangerous speed trap; however, that may not be enough to protect students at night, or if a careless driver blows through the stop signs. Prioritizing student safety is why Shepherd is building the underpass in the first place. Although the inconvenience will be temporary, it still feels like a step backwards from where we should be. With a lot of money on the line ($5.65 million according to Shepherd’s site), the underpass needs to get back on schedule and get done. The potential dangers associated with this lack of a safe way for crossing from east campus to west campus is concerning at the very least. It begs the question of whether this was the best use of Shepherd’s time and money. In the meantime, all students can do is try to stay safe until the underpass is complete.

Obamacare & You no pre-existing conditions, may potentially render school insurance plans to become prohibitively expensive; many schools are actually dropping their insurance programs entirely because of the cost it could pose to the student and university.

Barack Obama signing the Patient Protection and Affordable Care Act at the White House. PHOTO COURTESY OF WIKIMEDIA COMMONS Donald Lambert elambe02@rams.shepherd.edu

The 2012 Presidential Election is shaping up to be one of the more crucial elections in recent years, and one issue that will surely be the talk of the election is the health care debate. In 2010, President Obama signed the Patient Protection and Affordable Care Act, also known as Obamacare, which was a way to help citizens who don’t have health insurance and reduce the costs of health care. Provisions in the bill included a shared responsibility requirement (which requires people who are not covered by insurance to purchase insur-

6 Page_____

ance or pay a penalty) and those who are in the lower income bracket will receive federal aid. Opponents of Obamacare, including Mitt Romney, found the bill to be unconstitutional as it gives the government too much power; however, the Supreme Court disagreed on that back in June. While traditional college students may not feel fully affected by Obamacare yet, there were a few interesting tidbits students should pay attention to. First off, there’s a section of the law that allows college students to live off their parents’ health insurance until the student is 26. Stu-

CMYK

dents were able to do this before, depending on their parents’ insurance plans; however, many students found themselves dropped after reaching legal adulthood. Recent college graduates can benefit from this since they don’t have to worry about purchasing insurance at the same time having to worry about gaining employment in this turbulent job market. One of the big drawbacks is that students whose parents don’t have any health care would have to depend on the university’s health insurance to help them out. The provisions of the bill, specifically the mandate of

Shepherd University does not offer any health insurance through the university, which may make all of this a moot point; however, this means that the option of insurance offered by Shepherd may never actually exist, which could prevent students whose parents’ are not insured from having any hope of coverage. It’s great that students can stay on their parents’ health insurance longer (if they have it), but it could hurt a student’s pocket if they have to pay through the university to get insurance. In the case of Shepherd, students with uninsured parents are left to deal with a confusing new system if they want to be insured while attending school. It’s understandable that Shepherd would potentially have to drive up tuition costs to match the low rates laid out by the health care law, and in the long run, it may ultimately be better to face the new system than deal with more student debt in order to be healthy.

EDITORIAL The computer literacy requirement at Shepherd University is an outdated and unneeded requisite that students are forced to endure. The thought of having to take a computer literacy class invokes thoughts about a stiff librarian demanding that you eject your floppy drive and telling you to make sure that your dial up connection is plugged in and ready to connect to your telephone line. The inherent problem with forcing students into taking a course about basic computer knowledge is that technology is moving forward at a pace that the school cannot keep up with. The course requires students to understand the fundamentals of how basic computer program work such as Microsoft Word, Powerpoint, Excel, email, and even the terrifying series of tubes known as the World Wide Web or the Internet for the layman. The average student understands how to navigate the Internet more successfully than being able to find their way in the real world without a GPS, and the school needs to take note of the trend. The current generation of incoming students were raised in the Internet, molded in it, and have become quite adept in understanding its functions. Students do not need help in understanding how to open word, check their email, or how to type in w w w. f a c e b o o k . com into their browser. Shepherd needs to understand that its incoming students are looking for strategies and techniques that will help them overcome obstacles such as finding a new career, and that forcing them to double click the Internet Explorer icon will not benefit them in this competitive market. Te c h n o l o g y moves at such an astronomical rate that the computer literacy requirement will be an artifact every 2 to 5 years, a timeline that Shepherd has no chance of keeping pace with. Shepherd would be more efficient

in trying to teach its students how to manage social and business decisions for the future through social media monsters such as Twitter or Facebook. The future lies in applications such as these, and Shepherd must understand that there is more needed from a computer literacy requirement than knowing how to turn a PC on or how to indent a paragraph in Word. Not only is it faulty to try and keep up with the ever-increasing rate of technological advances; it is flawed to believe that students are the only ones that need classes in computer or technology understanding. The assessors of computer literacy, the faculty or professors, while often times brilliant intellectuals, suffer at times from even the most mundane and simple tasks on their desktop PC. God help us all if professors are given the chance to try and understand Macs or are forced to upgrade from Windows XP to try and figure out Windows 7. Far too often does a professor not understand how to make a document available on the atrocity known as Sakai, or even more common and painful is when students must watch when a professor with a PHD and years of scholarly experience cannot comprehend how the projector works in the classrooms. Assessing computer literacy is a huge task that Shepherd is not prepared to require of its students. The concept of computer literacy is too vague and moving too fast for the school to comprehend. Time would be better spent requiring students to take a grammar course, as you’ll most likely see after reading through this editorial. The Picket urges its Shepherd students to consult your student government in an effort to rid the classroom of the requirement, at least until Shepherd has a better understanding of how to educate its students for the future Jetsons-like world.


GAMES

7 The Shepherd Picket

Wednesday, August 22, 2012

Welcome Back! Welcome

Sudoku

Back!

1

2

5 7

3 4

5

7

6

8

9 10

1

11 12

13 14

15

16

3 7 8

3 4 8 1

2

2

7 1 9

7 6 3 4 9 8 5 2 9 7 1 8 1 1 5 8 3 4 2 4

Puzzle by websudoku.com

17

Across y find yourself 1. You may find yourself locked out of your out of your residence ce hall without onehall withoutWords) one of these (2 Words) e (2 o 4. goWhere to fend to gooff to the fend off the men 15" (2 Words) “Freshmen 15” (2 Words) ollege student 6. Broke collegefood student food staple

nt of Shepherd ity12. President of Shepherd University rd's medieval and 14. acting Shepherd’s medieval and ance troupe ds)renaissance acting troupe (2 t-run government Words) n campus 16. Student-run government ar's movie on the body on campus y (2 Words) 17. This year’s movie on the midway (2 Words)

Down

2. This doesn’t exist in many

Down freshmen dorms (2 Words) 23. Climbing This doesn't existininthis many the stairs freshmen (2 Words) building feels likedorms scaling Everest 3 Climbing the stairs in this 5. An object worn by building feelsprimarily like scaling freshmen, usually with their keys Everest Rambler 5and An object worn primarily by 7. Afreshmen, place to stuffusually your face on their with keys and Rambler campus (2 Words) 78. There A place to stuff your face on aren’t any of these campus (2 Words) on campus by mid-morning (2 8Words) There aren't any of these on campus by mid-morning (2 9. Where students can sit in Words) of McMurran Hall; can also, sit a in 9frontWhere students Pinkfront Floyd of album (2 Words) Hall; also, McMurran 10. A delayed construction a Pink Floyd album (2 Words) project that backs construction up traffic 10 A delayed thatcoffee backs 11. project “Missing” shopup ontraffic 11 "Missing" coffee shop on German Street (2 Words) German Street (2 Words) 13. Shepherd University’s 13 Shepherd University's mascot mascot 15 Late Night in the ______ 15.

College Freshman

Late Night in the ______

“The press is not only free, it is powerful. That power is ours. It is the proudest that man can enjoy.” -Benjamin Disraeli Heather Greenfield - Editor in Chief Alex Severson - Managing Editor

Newsroom- (304) 876-5377 Business/Advertising- (304) 876-5687 Fax- (304) 876-5100

Ashley Hudson - News Editor

Email- picketchiefeditor@gmail.com

Donald Lambert - Commentary Editor Johnna Leary- Arts & Style Editor

Letters to the Editor and other submissions may be sent by email

Brian Skinnell - Sports Editor

or mailed to: Ryan Franklin - Photo Editor

PO Box 5000 Don Zumbach - Business Manager

Shepherdstown, WV 25443 Jim Lewin - Faculty Adviser

P r i n t e d by : T h e M a r t i n s b u r g Jo u r n a l

Facebook.com/ThePicket

The Picket takes submissions!

Contact The Picket

Today! facebook.com/thepicket

7 Page_____

CMYK


8 The Shepherd Picket

ARTS & STYLE

Wednesday, August 22, 2012

Guide To Church Street

PHOTO BY ALEX SEVERSON

Blue Moon Cafe 200 E. High Street The Blue Moon Cafe is a uniquely “Shepherdstown” restaurant directly across the street from White Hall visit. The food is largely organic and offers a vegetarian menu with over one hundred food choices and home-made ice cream. The restaurant frequently features live music and performance acts, and is the perfect place to relax and hang out with friends. However, if you are on a tight schedule, this may not be the best place to stop; they are not a fast-food restaurant and some meals may have longer preparation times than others

Washington Street

D’accord Boutique

Lullaby Lu’s

German Street

Best Places To Eat

The Design Center One Two Kangaroo The Good Shop

.

China Kitchen 101 W. German Street A speedy and tasty Chinese restaurant located directly across the street from Reynolds Hall. Serving the fare common to Chinese restaurants, you can expect complimentary appetizers of egg noodles and Wonton soup before receiving any of the delicious meal choices, including egg rolls, orange chicken, or stir-fry, just to name a few.

Kazu Cuisine Four Seasons Books Stone Soup Bistro Steppin’ Out Shoes

The Devonshire Arms Café and Pub 107 South Princess Street A little-known gem just off of German Street, the Devonshire is a small pub offering authentic English foods for low prices. And like any good pub, Devonshire offers several alcoholic beverages for those readers who are of age.

She-Town Divas Sweetshop Bakery

King Street Shepherdstown Library

Shepherdstown Men’s Club Design & Cosign Apparel in Motion

Best Places to Shop

Shepherdstown Paint & Art

D’Accord Boutique

The Herb Lady

134 W. German Street This small store offers all types of French merchandise, ranging from French soaps to figurines to recipe books and candies. Guys, this is a great store very close to campus to find a last minute gift for your girlfriends.

205 E. Washington Street O’Hurley’s is an authentic old-fashioned general store. With merchandise ranging from peppermint sticks to corn cob pipes, from home made wood work furniture to paper dolls. Additionally, every Thursday night at 7:30, there is live music performed by local bands and artists.

Grapes and Grains 110 E. German Street This is the perfect store to check out for inexpensive great wines and beers. Grapes and Grains has an amazing selection of over 1600 types of wines, including local wines. They also offer wine tastings every Saturday from 1:00 to 7:00 PM. This is a great store to pick up last minute drinks to give as a gift or before a party.

8 Page_____

CMYK

Village Florist Washington Street

O’Hurley’s General Store

Betty’s Restaurant

Tony’s Pizzeria/Stonewall Pub Mecklenburg Inn Wild About Nature Lost Dog Coffee Shop Visitor’s Center Azed’s Rug Emporium

Princess Street

German Street

111 W. German Street Maria’s is the perfect place to stop for a quick snack in between classes. They offer a great selection of Mexican food at very low prices. You can grab an enchilada, burrito or one of their delicious soft tacos to go or try a unique salsa or sauce created by the friendly staff.

Washington Street

Maria’s Taqueria


ARTS & STYLE

9 The Shepherd Picket

Wednesday, August 22, 2012

German Street Best Places to Shop

Shaharazade’s Tea Room

High Street

German Street

Church Street

On The Wings of Dreams

Sky’s the Limit 107 E. German Street Sky’s the Limit is a clothing store located right next to “The Wall” in front of McMurran. They also sell hand-crafted jewelry, hair accessories, purses and much more. Though the items are high quality and normally locally made, some items can be a little expensive.

Plum 108 E. German Street This jewelry store is uniquely a Shepherdstown location, because all of the jewelry and items are hand-crafted by local Shepherdstown artists. The staff also takes custom orders. The shop features photography by local artists and “Plum finds”, which are discounts on select items of jewelry.

Plum Shepherdstown Opera House The Press Room The Skin Care Shop

Best Places to Hang out

Khyber Boutique

The Wall

Mellow Moods Pedal & Paddle

Coffee & Candlery

High Street

Maria’s Taqueria

China Kitchen

King Street

Located directly in front of McMurran Hall, the wall is probably the most popular Shepherd student hang out. No matter what time of day or time of year, you can always find a group or several different groups of students hanging out and sitting on the wall, playing guitar, studying and doing various other relaxing activities. Once a month, “The Really, Really Free Market” event takes place at the wall; you can bring old items you would like to donate and drop them off for others to take, or take items you would like for free.

Shepherdstown Opera House 131 W German Street An authentic old-fashioned movie theater, the Opera House is a fantastic place to hang out and watch movies with your friends. The building, built in 1909, used to be a vaudeville movie house and was the first theater in West Virginia to feature “talkie” movies with sound. It has since been converted into a movie theater complete with a snack and drink bar. Tickets are inexpensive for Shepherd students. Quite frequently on Tuesday nights, the Opera House staff screens contemporary films and documentaries for Shepherd students for free.

Tony’s Pizza and Stonewall’s Pub

McMurran Hall Sky’s The Limit Grapes & Grains Gourmet Piccadilly Posh 3 Onions Dickenson & Wait Blue River Historic Museum Entler Hotel

Princess Street

9 Page_____

CMYK

High Street

German Street

126 E. German Street A very popular hang-out for Shepherd students is Tony’s, a very casual and inexpensive pizza place complete with a downstairs bar and outside patio area. Themed parties are offered every Thursday night with discounts on admission for Shepherd students.

PHOTO BY ALEX SEVERSON

The Mecklenburg Inn 128 E. German Street Another popular hang out, the Meck is a great bar located right in the middle of German Street next to Tony’s. With a full bar selection, the Meck is the perfect place to go on the weekends. They have several different rooms and seating areas, and also have an outdoor patio and garden area in the back. You must be 21 with valid ID to enter.


10 The Shepherd Picket

Volleyball Gears Up for 2012 Season Brian Skinnell bskinn02@rams.shepherd. edu Last season was an upand-down season for the Ram’s women’s volleyball team. They finished their 2011 campaign with a 19-15 overall record and a 9-5 record in the WVIAC. The women were excellent on their home floor going 10-3. In the WVIAC championship tournament, the ladies defeated West Liberty and West Virginia Wesleyan to move all the way to the semi-finals. The Ram’s then fell to Wheeling Jesuit 3-0. Following the WVIAC tournament, two Rams were named to the AllTournament team. Senior setter Lauren Jeschenik and sophomore right side/middle hitter Melani Lewis both gained All-Tournament honors for their performances. Three Rams were named to the All-WVIAC team following the season. Sophomore middle hitter Meg Kenny was a first team selection. Sophomore right side/middle hitter Melani Lewis was named to the second team and junior outside hitter Lauren Gardner was an honorable mention. The Ram’s graduated just one girl, Lauren Jeschenik, from last year’s team. They return all

Aug 22, 2012 Aug 22, 2012 Aug 30, 2012 Aug 31, 2012 Aug 31, 2012 Aug 31, 2012 Sep 1, 2012 Sep 1, 2012 Sep 1, 2012 Sep 2, 2012 Sep 3, 2012

The Rams open up their schedule with two tournaments. One will begin on August 31st and will take place in Fairmont, West Virginia and the other will begin September 1st and will take place in Clarion, Pennsylvania. They don’t play at home until September 14th when they take on Slippery Rock in the WVIAC-PSAC Crossover. They won’t begin WVIAC play until September 21st when they take on West Virginia Wesleyan.

Men's Golf @ Senator Classic  

Men's Soccer WEST CHESTER  

Sep 8, 2012

There were hardly any “dog days of summer” for the Shepherd University Athletic department and Shepherd Football team during this summer vacation. While students were off on summer break relaxing and enjoying their time away from school, the Athletic department was full of activity and accomplishments. The Shepherd University Athletic Hall of Fame will induct four of its newest members later this fall. The new inductees are football star Joe Reel ( ’72), men’s baseball and basketball player Vic Holmes (’74), football player Greg Stup (’96) and women’s basketball coach Jodie Runner. The 27th class will be inducted at the annual induction banquet Friday, November 9 at the Clarion Hotel and Confer-

Women's Volleyball vs. Clarion @ Clarion Tournament   Women's Volleyball vs. Slippery Rock @ Clarion Tournament   AMERICAN INTERNATIONAL (Ram Gridiron Club Day)   Women's Volleyball vs.

ence center here in Shepherdstown. Joe Reel was a four year defensive tackle for the Shepherd Football team. He not only helped the team complete a 7-1-2 overall season as a senior team captain in 1971 but was also scouted by several NFL teams. Vic Holmes was a standout athlete in baseball and basketball for the Rams and he lettered in both sports every year from 1970 – 1974. In addition, Holmes was a two time All-Conference player for basketball and was the leading hitter for the baseball team in three of the four seasons he played. From 1992 – 1996, Greg Stup was a standout player for the football team and in 1996 he was honored with the WVIAC Defensive Player of the Year award. During that year he recorded 13 sacks to

help lead the rams to a 7-3 record. His 33.5 career sacks are the most in the history of the Shepherd football program. Finally, Jodie Runner served as an assistant and head coach of the Shepherd women’s basketball team from 1997 – 2009 where she helped lead the team to two WVIAC titles in 1999 and 2008. She gained coach of the year honors in 2007-2008 for leading the Rams to a record-setting 24-7 mark and to the East Regional title game. These inductees, dubbed the “fabulous four”, will bring the Shepherd Athletic Hall of Fame to 129 members’ total. In addition to the annual induction banquet at the Clarion Hotel, the inductees will also be honored at the Shepherd-Fairmont State football game on November 10th, as part of the Hall of Fame induction weekend festivities.

Shepherd Women’s Soccer Preview Sean O’Brien Newt2440@yahoo.com With a majority of freshman and sophomores on the roster, there are plenty of players on the Shepherd Rams Women’s team looking to make their mark this upcoming season and plenty of opportunities to build off last season and go further in the playoffs. Women’s soccer is a very young team, with only seven upper classmen and the lone senior being goalkeeper Tessa Jones. The loss of Briana Hines is hope to be offset with the sophomore sensation Kelsey J. Smith as well as junior forward Morgan Gabriel, the two leading scorers from last season. On the other side of the ball, Kelsey Eagan, who is coming off a season where she

UPCOMING SPORTS SCHEDULE Men's Soccer Shepherdstown, SHIPPENSBURG WV   (Scrimmage)   Women's Soccer Shepherdstown, FROSTBURG STATE WV   (scrimmage)   Men's Soccer LOCK Shepherdstown, HAVEN   WV   Women's Volleyball vs. Fairmont, WV   Edinboro @ Fairmont Tourney   Women's Soccer Shepherdstown, URSULINE COLLEGE   WV   Women's Volleyball vs. Fairmont, WV   Notre Dame (OH) @ Fairmont Tourney   Football @ Shippensburg   Shippensburg, PA   Women's Volleyball vs. Fairmont, WV   Ursuline @ Fairmont Tourney   Women's Volleyball vs. Fairmont, WV   Point Park @ Fairmont Tourney   Men's Soccer @ California California, PA   (Pa.)  

Sep 5, 2012

Sep 8, 2012

JKAYE01@rams.shepherd.edu

The Rams were an aggressive team this past season as they had more kills than their opponents by nearly 200. They also had a higher attack percentage with 19%. The Rams good serving as they out-aced their opponents 244-167.

Men's Golf @ Senator Classic  

Sep 7, 2012

Joey Kaye

The Ram’s will be returning their top three in kills from last season. Meg Kenny led the team in that category with 280. The Ram’s also return one of their top defenders in Lauren Gardner who had 327 digs.

Defensively, the Rams were out-digged by their opponents by over 200. One place defensively where they were better than their opponents was at the net as they had 27 more blocks than their opponents.

Wednesday, August 22, 2012

Shepherd Adds Four to Hall of Fame

three All-WVIAC performers and many of their top performers.

Sep 4, 2012

Sep 7, 2012

SPORTS

Morgantown, WV Lakeview Golf Resort   Morgantown, WV Lakeview Golf Resort   Shepherdstown, WV   Clarion, PA  

The Shepherd Rams women’s team is coming off a 2011 season where they went 8-82, and 5-2-2 in the WVIAC. They lost 4-0 against Charleston in the opening round of the WVIAC playoffs. They are lead by Head coach Jonathan Thayil and assistant head coach Dustin Robbins. Thayil had coached the men’s team at Shepherd since 2007, with this being his first season as the women’s coach. Shepherd opens their regular season on August 31 when they host Ursuline College at 3 p.m.

1:00 PM  

Schedule of

4:00 PM  

3:00 PM  

Shepherd

9:00 AM 3:00 PM  

Sports Events

3:00 PM   1:00 PM   12:00 PM  

August-September

6:00 PM  

6:00 PM     Sep 8, 2012

 

4:30 PM  

12:30 PM  

Clarion, PA  

was second team All -WVIAC is looked at to play a pivotal role, as well as fellow second teamer Kelsey N. Smith. Other young players hoping to contribute include midfielders Kasey Canterbury and Lexi Vondrak.

5:30 PM  

Shepherdstown, WV  

12:00 PM  

Clarion, PA  

11:00 AM  

Sep 8, 2012 Sep 8, 2012 Sep 8, 2012 Sep 8, 2012 Sep 9, 2012 Sep 9, 2012 Sep 9, 2012 Sep 10, 2012 Sep 11, 2012  

American International @ Clarion Tournament   Women's Volleyball vs. Roberts Wesleyan @ Clarion Tournament   Men's Soccer @ Gannon   Women's Soccer @ Gannon   Women's Tennis vs. Bluefield State (at WV Wesleyan)   Women's Tennis @ WV Wesleyan   Men's Golf @ Hal Hansen Invitational   Women's Tennis @ Davis & Elkins   Women's Tennis @ Alderson-Broaddus   Men's Golf @ Hal Hansen Invitational   Men's Soccer @ Bloomsburg  

Clarion, PA  

5:30 PM  

Erie, PA   Erie, PA  

3:30 PM   1:00 PM  

Buckhannon, WV  

10:00 AM  

Buckhannon, WV   Clarion, PA Clarion Oaks   Elkins, WV  

2:00 PM    

11:00 AM  

Philippi, WV  

2:00 PM  

Clarion, PA Clarion Oaks   Bloomsburg, PA  

 

7:00 PM  

facebook.com/thepicket 10 Page_____

CMYK


Wednesday, August 22, 2012

SPORTS

The Shepherd Picket

11

Shepherd Football: In Perspective Matthew Murphy m.murphy9071@gmail.com For most institutions respective football programs who compete in the West Virginia Intercollegiate Athletic Conference (WVIAC), a season comprising nine wins and two losses would be considered a success. However, after a season that ended without making the Division II post-season, the Shepherd University Rams seem to be primed for another WVIAC crown as well as a deep run into the Division II playoffs. During the 2011 season, the Rams were unflappable inside Ram Stadium, posting a record of 6-0 at home. On the road, Shepherd finished 3-2, winning their first road game of the season against St. Joseph’s in Indiana; however, they lost their next two away games to Concord and West Virginia Wesleyan. The Rams will play both Concord and Wesleyan in Shepherdstown this year, while St. Joseph’s will be replaced on the 2012 schedule by American International College in Massachusetts. Graduation hits all athletic programs, some years harder than others. Shepherd is losing many key players on offense for the upcoming season, but will be losing few on defense in comparison. Key losses on offense include running

PHOTO BY ALEX SEVERSON back Thomas Addison, fullback Tommy Whalen, wide receivers Nikkolai Norrell and Neal Hardie, and offensive lineman Carl McIntyre, Joshua Spring, and Steven Jackson. The defense will miss cornerback Elijah Davis and defensive end Jon Heavner. Despite the many losses, a program like Shepherd looks to reload, not rebuild. The Rams are bringing in a very solid recruiting class, including Suitland High defensive end Shaneil Jenkins and Charles Brown, a

fullback from Dunbar High in Baltimore. According to espn.com Brown is the nation’s twelfth best fullback for the Class of 2012. Junior defensive end Howard Jones of Freedom High School and senior Tight End John Frick have been named to the Beyond Sports College Network preseason All-American teams, with Jones being a first team selection and Frick being named to the Honorable Mention squad. Both players will serve key roles in the Rams attempt

to regain the WVIAC title. Another big story leading up to the football season is the new official equipment supplier of the Shepherd University football program. The new outfitter of the program is Baltimore based Under Armour, who also sponsors Division I powers such as Auburn University and the University of South Carolina. Under Amour is making Shepherd the first institution it sponsors at the Division II level. Some schools,

such as rivals Shippensburg, wear Under Armour, but the institution pays for its uniforms. The Charm City based business will be outfitting the Rams. Shepherd University should be expecting big things from its football program during the 2012 fall season. After a campaign that held such promise ended in an unexpected fashion, the coaching staff as well as the players will be determined to let the WVIAC know that the top spot in the conference is theirs.

PHOTO BY ALEX SEVERSON

PHOTO BY ALEX SEVERSON

PHOTO BY ALEX SEVERSON

Men’s Soccer Poised for Breakout Season Brian Skinnell bskinn02@rams.shepherd.edu Last season, the Shepherd Men’s soccer team faltered to a final record of 6-10-1 overall and 3-6 in the WVIAC conference. They never could figure out a way to string wins together as they would win a few games and then lose a few. The Rams are returning three allconference players. Forward Shane Lowry, defender Griffin Frazier, and midfielder Kevin Doyle were all AllWVIAC selections. Lowry was even an NSCAA All-Region team for the NCAA Division II Atlantic Region. Expect Lowry, Doyle, and Frazier to be the three leaders of the team. Lowry will be a senior this fall and Doyle and Frazier will be juniors.

11 Page_____

CMYK

These three were the top three in the team statistical categories of shots and game winning goals. Lowry led the team in goals (8), shots (37), shots on goal (19), and points (18). Lowry also scored two game winning goals. One returning player to keep an eye on is sophomore defender Mike Cella. He was a very productive member of the team this past season and led the team in assists with three. Another player that comes into this season under the radar (although last season he was very productive), is junior midfielder Kyle Ransom. Ransom was in the top five in nearly every team category and even scored two goals with an as-

sist and five points. One of the biggest question marks for the Rams this season will be in goal. Last season goaltender, Edgar Lopez Zuniga, was an All-WVIAC selection but he has since graduated and left. He was an excellent goalie with a save percentage of 74% and also had four shutouts. This season, the job will be left for junior goal keeper David Leonard. In two games last season, Leonard gave up two goals, but also stopped two more. He had a 1-0 record. On place where the Rams will have to improve are goals per game. While they have solid goaltending, they need to help out their goal keepers by scoring a few goals. Shepherd only averaged just over

one goal per game while their opponent averaged nearly two per game. Their lack of scoring certainly wasn’t due to a lack of effort. They took nearly 30 more shots on goal than their opponents and 14 shots on goal per game. Looking ahead at the schedule, Shepherd will have a few weeks to figure things out before the start the all-important conference play. In the last two weeks of August, Shepherd will have scrimmages against Millersville and Shippensburg. Their first game of the season will be on August 30th against Lock Haven and that will be at home. The Rams won’t start conference play until week five when the men travel to Concord.


12 The Shepherd Picket

12 Page_____

CMYK

ADVERTISEMENT

Wednesday, August 22, 2012


The Shepherd University Picket issue 54  

Issue 54 of The Shepherd University Picket

Advertisement
Read more
Read more
Similar to
Popular now
Just for you